PHP 手冊
前一頁 |  | 下一頁

# mysqli_dump_debug_info

(PHP 5)

mysqli_dump_debug_info

(no version information, might be only in CVS)

mysqli->dump_debug_info -- Dump debugging information into the log

## Description

bool mysqli_dump_debug_info ( mysqli link )

This function is designed to be executed by an user with the SUPER privilege and is used to dump debugging information into the log for the MySQL Server relating to the connection specified by the link parameter.

## Return Values

成功回傳`TRUE`失敗回傳`FALSE`。

## 參考

mysqli_debug().

前一頁 | 內容 | 下一頁
mysqli_disable_rpl_parse | 上一層 | mysqli_embedded_connect